# Stock Picking Product Kit Helper

When sales order contain product kits (product with BOM of type kit), the delivery order (stock.move) created by it will be exploded to multiple product lines.

Normally, to partially deliver, user will calculate manually the quantity of each product lines to delivery.

This module add new tab “Product Kit Help” to help in calculate quantity in product line with ease.

Table of contents

- Usage
- Changelog
  - 13.0.1.0.0 (2020-01-09)
  - 12.0.1.0.0 (2019-06-17)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

When origin sales order of the underlining delivery order contains at least 1 product kit, the tab “Product Kit Helper” will appear.

To use the helper, go to the “Product Kit Helper” tab,

1. Click => Show Product Kit
2. Edit and fill in required quantity
3. Click Assign Operation Quantity
4. Check result in Operations tab

# Changelog

## 13.0.1.0.0 (2020-01-09)

Migrated to odoo 13.

## 12.0.1.0.0 (2019-06-17)

First version.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Ecosoft

## Contributors

- Ecosoft:
  - Kitti Upariphutthiphong <kittiu@ecosoft.co.th>
  - Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.